#page-icon{right:10px;}
.dcntpage {float: right;position:relative;margin-top: -7px;margin-right:5px;}

.adrb {height:16px !important;}
.adrpanelinpie {position:relative;top:0px !important;left:0px !important;}
.adrpanelinpie2 {position:relative;top:0px !important;left:0px !important;}
.adrpanelsortie {position:relative;left:-4px !important;top:2px !important;}
.adrpanelsortie2 {position:relative;left:-4px !important;top:2px !important;}

#rightAdrPanel {height:22px !important;padding:0px !important;}
#rightAdrPanel b {margin-top:2px !important;}